.nymain .leftNav>ul>li>ul>.active>a{color:#008fc2;}
.art-body table{margin:0 auto;}
.art-body table td,.art-body table p{text-indent:0 !important;}
.art-main .cont-tit p span span{vertical-align: initial;margin:0px;}

.art-main .art-body p{text-indent:2em;}
.foot-m a{color:#fff;}
.foot-r div img{width: 126px;}

